<?php
/*
  ===============================================================

  inGenio X
  http://ingenio.area421.com

  Created by 
  Julian Moreno Hidalgo (Software developer)
  Jesus Moreno Hidalgo (Communication's tree)

  inGenio X is a free software licensed under CC-GNU GPL

  ===============================================================
*/
?>
<?php
	if (!defined("IGNX")) { die("Attempt..."); }
	
	$tpl_webs_rss_feeds = explode("\r\n",LEN_144);
	$tpl_webs_rss_feeds_links = array();
	for ($w=0; $w<count($tpl_webs_rss_feeds); $w++)
	{
		if ($tpl_webs_rss_feeds[$w] != "")
		{
		 
		 	$tpl_webs_rss_feeds_links[] = '<a href="'.str_antes_resto ($tpl_webs_rss_feeds[$w],"+",2).CONEX_RSS_FEEDS.'len'.IGUAL.IDIOMA_ACTUAL.'" target="_blank" class="">'.str_antes_resto ($tpl_webs_rss_feeds[$w],"+",1).'</a>, ';
		
		}
		
	}
	
	// Smarty
	$smarty->assign("salida_menu_rss_feeds", $tpl_webs_rss_feeds_links);
		
?>